Workspaces and accessAPI reference
List Current Space Invites
X-API-Key<token>
In: header
Query Parameters
x_space_slug?|
Header Parameters
X-Space-Slug?|
Response Body
application/json
application/json
curl -X GET "https://platform.alomana.com/api/v1/spaces/current/invites/"[
{
"id": 0,
"created_by_id": 0,
"updated_by_id": 0,
"created_at": "2019-08-24T14:15:22Z",
"updated_at": "2019-08-24T14:15:22Z",
"space_id": 0,
"invited_email": "string",
"role_slug": "string",
"token_preview": "string",
"status": "string",
"expires_at": "2019-08-24T14:15:22Z"
}
]{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string",
"input": null,
"ctx": {}
}
]
}